View Issue Details

IDProjectCategoryView StatusLast Update
0025789PatchesOtherpublic2014-07-07 16:30
ReporterPéter Gábor Assigned ToMaxim Ganetsky  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3 (SVN) 
Fixed in Version1.2.2 
Summary0025789: Hungarian translation
DescriptionHungarian translation for Lazarus_1.3_SVN_44249 packaged in .tar.gz format.
TagsNo tags attached.
Fixed in Revision44266, 44318
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2014-02-26 18:52

reporter  

Bart Broersma

2014-02-26 18:59

developer   ~0073335

Did you run the PoChecker utility on it before posting?
(Just making sure, no offense intended)

Péter Gábor

2014-02-26 19:01

reporter   ~0073336

Yes! PO Checker reported "No errors" at all files in the archive.

Maxim Ganetsky

2014-02-26 22:58

developer   ~0073343

Applied, thanks.

Please note that recently debugger translations were moved and somewhat restructured, so several strings were lost during regeneration.

Péter Gábor

2014-03-02 16:59

reporter   ~0073388

The translation has its own SVN repository containing the *.hu.po files only with the required directory tree:

https://riouxsvn.com/svn/lazarus-hun

This repository is always synchronized with the changes made in Lazarus' trunk.

Issue History

Date Modified Username Field Change
2014-02-26 18:52 Péter Gábor New Issue
2014-02-26 18:52 Péter Gábor File Added: Lazarus-hun-2014.feb.26.tar.gz
2014-02-26 18:59 Bart Broersma LazTarget => -
2014-02-26 18:59 Bart Broersma Note Added: 0073335
2014-02-26 18:59 Bart Broersma Status new => feedback
2014-02-26 19:01 Péter Gábor Note Added: 0073336
2014-02-26 19:01 Péter Gábor Status feedback => new
2014-02-26 20:20 Maxim Ganetsky Assigned To => Maxim Ganetsky
2014-02-26 20:20 Maxim Ganetsky Status new => assigned
2014-02-26 22:58 Maxim Ganetsky Fixed in Revision => 44266
2014-02-26 22:58 Maxim Ganetsky Note Added: 0073343
2014-02-26 22:58 Maxim Ganetsky Status assigned => resolved
2014-02-26 22:58 Maxim Ganetsky Fixed in Version => 1.4
2014-02-26 22:58 Maxim Ganetsky Resolution open => fixed
2014-03-02 15:52 Maxim Ganetsky Fixed in Revision 44266 => 44266, 44318
2014-03-02 15:52 Maxim Ganetsky Fixed in Version 1.4 => 1.2.2
2014-03-02 16:59 Péter Gábor Note Added: 0073388
2014-07-07 16:30 Péter Gábor Status resolved => closed